@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #D4C2A2;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px; 
}
a img {
	border: none;
}


a:link {
	color: #946838;
	text-decoration: underline;
}
a:visited {
	color: #946838;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 980px;
	background: url(images/bkg-w.jpg);
	margin: 10px auto;
	border: 5px solid #000;
}

.sidebar1 {
	float: left;
	width: 230px;
	margin-top: 60px;
	text-align: center;
}

.header {
	float: left;
	width: 730px;
	height: 220px;
	margin-top: 16px;
	
}

.content {
	background-color: #fff;
	padding: 10px;
	width: 710px;
	float: left;
	margin-top: 20px;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

/* ~~ The footer ~~ */
.footer {
	background-color: #000;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	text-align: center;
	color: #fff;
	font-size: .8em;
	padding: 2px 0 1px 0;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.hdrImgLft {
	float:left;
}
.smItalics {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-style: italic;
}

.hdfImgRgt {
	float:right;
}

#enterSite {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #FFF;
	padding: 16px;
}
#enterSite p a {
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
}
#nav {
	margin-top: 42px;
}
.openingStatement {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FFF;
}

.container .sidebar1 #nav  a img {
	border: 3px solid #000;
}
.container .content h5 {
	font-size: 24px;
}

#navcontainer { margin-left: 30px; }

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer li { margin: 0; }

#navcontainer a
{
	display: block;
	width: 150px;
	color: #FFF;
	background-color: #592500;
	text-decoration: none;
	font-weight: bold;
	background-image: url(images/button-blank.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	border: thick solid #000;
	margin-top: 8px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
}

#navcontainer a:hover
{
	color: #fff;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}

#navcontainer ul ul li {
	width: 130px;
	margin-top: -8px;
}

#navcontainer ul ul a
{
	display: block;
	padding: 5px 5px 5px 10px;
	width: 140px;
	color: #FFF;
	background-color: #C69167;
	background-image: none;
	text-decoration: none;
	border-top-width: 0px;
	border-top-style: none;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-left: 10px;
}

#navcontainer ul ul a:hover
{
	background-color: #673304;
	text-decoration: none;
}
.container .header img {
	border: 5px solid #333;
}

.header-members {
	border: none;
	text-align: center;
	float: left;
	width: 730px;
	height: 220px;
	margin-top: 16px;
}

.header-members img {
	margin-top: 80px;
}
#icis {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-style: italic;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	text-align: center;
}
#icis a {
	color: #000;
}
